webman 结合 easyWeChat 专贴

andyzu

小白我要对接微信支付,看了问答里很多帖子,也看了 https://www.workerman.net/doc/webman/components/wechat.html ,感觉

问题1:感觉 webman 和 6.x 结合问题多,我到底用 5.x 还是 6.x ,求大神们指点?

426 3 3
3个回答

不败少龙
zjkal✅

https://www.workerman.net/app/view/wechat 直接用插件就好了

另外说一句, EasyWechat6删除了大量封装, 不适合新手, 还是用5比较方便, 正好这个插件就是

  • 暂无评论
TM

建议用市场里面的聚合插件 单独用easyWeChat 后面还要自己封装支付宝的

  • 暂无评论
🔝